var storyContent = ﻿{"inkVersion":19,"root":[[{"->":"pregamechoices"},["done",{"#f":5,"#n":"g-0"}],null],"done",{"pregamechoices":[["ev","str","^See content notes","/str","/ev",{"*":".^.c-0","flg":20},"ev","str","^Learn about social anxiety","/str","/ev",{"*":".^.c-1","flg":20},"ev","str","^Start the game","/str","/ev",{"*":".^.c-2","flg":20},{"c-0":["^Content notes: anxiety, social anxiety, panic attacks, social situations, dark rooms, enclosed spaces, brief mention of spiders.","\n",{"->":".^.^.^"},{"#f":5}],"c-1":["\n","^Social anxiety is much more than being shy or uncomfortable around others. And it isn't something people can just stop doing&mdash;even if you tell them to \"calm down\" or \"relax.\" That's because social anxiety is an actual anxiety disorder triggered by social situations.","\n","^For those of us who deal with social anxiety disorder, the stress of even a routine, \"normal\" social situation like meeting someone new or talking to a cashier in a grocery store can cause intense anxiety, resulting in panic attacks, fear, and symptoms that can be quite physical&mdash;such as difficulty breathing, a tightness in your chest, a racing heart, shaking, sweating, and nausea.","\n","^Left untreated, social anxiety makes you reshape your life to avoid social situations. It can have a significant impact on your quality of life, leaving you feeling alone, isolated, and worthless. Even if you feel like you have a good handle on it, it can sometimes rear its head in unexpected ways.","\n","^Fortunately, treatment <em>does</em> help, whether its medication, therapy, or a combination of both. So if you find yourself nodding your head along with the \"you\" in this game as they struggle through this haunted house, please consider seeking out professional help! You can also try some of the self-care techniques in the resources below. (And remember it isn't your fault! There's nothing to be ashamed of.)","\n","^<a href=\"https://www.nimh.nih.gov/health/publications/social-anxiety-disorder-more-than-just-shyness\" target=\"_blank\">Social Anxiety Disorder</a> - Explainer from the National Institute of Mental Health","\n","^<a href=\"https://www.anxietycanada.com/sites/default/files/adult_hmsocial.pdf\" target=\"_blank\">Self-help Strategies for Social Anxiety Disorder</a> - Tips and tools from Anxiety Canada","\n",{"->":".^.^.^"},{"#f":5}],"c-2":["\n",{"->":"intro"},{"#f":5}]}],{"#f":1}],"intro":[["^<em>Late in an October dreary, while you ponder, weak and weary,</em>","\n","^<em>Suddenly there comes a tapping, as of someone gently rapping.</em>","\n","^<em>Rapping at your...</em>","\n","^You put down your copy of <em>Half-remembered Poems of Edgar Allan Poe</em> with a start.","\n","^Someone <i>is</i> knocking—at your apartment door!","\n","ev","str","^Wait for them to go away.","/str","/ev",{"*":".^.c-0","flg":20},"ev","str","^Go see who it is.","/str","/ev",{"*":".^.c-1","flg":20},{"c-0":["\n","ev",{"VAR?":"terror"},5,"+",{"VAR=":"terror","re":true},"/ev","ev",{"VAR?":"efficiency"},5,"-",{"VAR=":"efficiency","re":true},"/ev",{"->":"intro.panic"},{"#f":5}],"c-1":["\n",{"->":"intro.answerdoor"},{"#f":5}]}],{"panic":[["ev",1,"/ev",{"VAR=":"door_panicked","re":true},"^You stay seated, holding the Poe book in your lap. Not daring to move. Barely even breathing.","\n","^The last time you answered your door, it was that nice old woman from across the hall. She wanted to remind you how much you look like her grandson, even though he never made anything of himself, and were you eating okay lately, and would it be okay if she came in for a moment?","\n","^It took you hours to recover, and you're just not up for that right now.","\n","^So, you wait, hoping whoever it is will leave you in peace. After a while, the knocking stops","\n","ev","str","^Go check it out.","/str","/ev",{"*":".^.c-0","flg":20},{"c-0":["\n",{"->":"intro.answerdoor"},{"#f":5}]}],{"#f":1}],"answerdoor":[["^With your ","ev",{"VAR?":"door_panicked"},"/ev",[{"->":".^.b","c":true},{"b":["^heart pounding",{"->":".^.^.^.6"},null]}],[{"->":".^.b"},{"b":["^shoulders a little tense after the sudden noise",{"->":".^.^.^.6"},null]}],"nop","^, you head to the door","ev",{"VAR?":"door_panicked"},"/ev",[{"->":".^.b","c":true},{"b":["^, hoping whoever it was isn't hiding there, just waiting to jump out at you",{"->":".^.^.^.13"},null]}],[{"->":".^.b"},{"b":["^ before whoever it is can leave",{"->":".^.^.^.13"},null]}],"nop","^. But there's nobody there—the hallway's completely empty.","\n","^You're about to shut the door and go back to your reading when you see the pamphlet. It's sitting on the floor outside your door, and you pick it up to glance it over.","\n","^<i>The Scariest Haunted House You'll Ever See!</i> enthuses the text, which is printed in eye-watering orange over a badly photoshopped house that has a QR code instead of a door. <i>Fill out our intake form,</i> it says beneath the code, <i>if you dare!</i>","\n","^Sounds like a gimmick, really. The sort of thing you've seen a dozen times before. You're about to put it in the trash where it clearly belongs when you see what else it says: <i>$10 entry. Survivors can earn up to $1,000.</i>","\n","^From the map at the bottom of the page, you realize you know exactly where this place is—only about a fifteen minute walk from here.","\n","^And $1,000? Gimmick or not, you could use the cash.","\n",["ev",{"^->":"intro.answerdoor.0.26.$r1"},{"temp=":"$r"},"str",{"->":".^.s"},[{"#n":"$r1"}],"/str","/ev",{"*":".^.^.c-0","flg":18},{"s":["^Besides, you're into scary stuff.",{"->":"$r","var":true},null]}],"ev","str","^You're not into scary stuff, but...","/str","/ev",{"*":".^.c-1","flg":20},{"c-0":["ev",{"^->":"intro.answerdoor.0.c-0.$r2"},"/ev",{"temp=":"$r"},{"->":".^.^.26.s"},[{"#n":"$r2"}],"\n",{"->":"intro.set_scary"},{"#f":5}],"c-1":["^You're not into scary stuff, but that's a lot of money.","\n",{"->":"intro.not_scary"},{"#f":5}]}],{"#f":1}],"set_scary":[["ev",1,"/ev",{"VAR=":"scarylike","re":true},"^You bundle yourself up against the chill night air and hurry out the door, eager to see what thrills and horrors are in store for you—but doubtful that it will be anything you haven't seen a hundred times before.","\n","^That $1,000 is as good as yours!","\n","ev","str","^Get moving.","/str","/ev",{"*":".^.c-0","flg":20},{"c-0":["\n",{"->":"walking"},{"#f":5}]}],{"#f":1}],"not_scary":[["^You bundle yourself up against the chill night air, take a few deep breaths to steel yourself against the horrors you might see, and hurry out the door, eager to get this over with before you lose your nerve.","\n","^You're doubtful you'll \"survive\" to earn the prize, but you've got to try.","\n","ev","str","^Get moving.","/str","/ev",{"*":".^.c-0","flg":20},{"c-0":["^    ","\n",{"->":"walking"},{"#f":5}]}],{"#f":1}],"#f":1}],"walking":["^The house is about a fifteen minute walk, but you've barely gone a block before you realize you left the pamphlet at home without scanning the QR code to see what was on the form.","\n",{"->":".^.walk_choices"},{"walk_choices":[["ev","str","^Go back and get it.","/str","/ev",{"*":".^.c-0","flg":20},"ev","str","^Eh. I don't need it.","/str","/ev",{"*":".^.c-1","flg":20},{"c-0":["\n","^With a bitter sigh, you fast-walk back home and grab the pamphlet.","\n","ev",{"VAR?":"efficiency"},5,"-",{"VAR=":"efficiency","re":true},"/ev",{"->":"walking.intake"},{"#f":5}],"c-1":["\n","^Right. It's just a pamphlet, and you know where this place is and how to get there.","\n","^What's the worst that could happen? You fail to fill out the intake form ahead of time and it turns out to be required, and then you have to fill it out in person? While the rest of the people, who did scan it and fill out the form already, have to wait for you before they can start?","\n","^You stop walking, imagining the crowd of people that might be there, staring at you and muttering under their breath.","\n","^And what if the form has requests for medical history or some kind of complicated legal waiver you have to read before you can sign? That could take a whole ten minutes by itself.","\n","^Or, even worse, what if they've got, like, timed entry slots or something? And you randomly show up just as one group is going in and then you screw up the <i>whole operation</i>?","\n","^You swallow dryly.","\n","^Ugh.","\n","ev",{"VAR?":"terror"},5,"+",{"VAR=":"terror","re":true},"/ev","ev",{"VAR?":"efficiency"},5,"-",{"VAR=":"efficiency","re":true},"/ev",{"->":".^.^.^"},{"#f":5}]}],{"#f":1}],"intake":["^Trying not to berate yourself, you scan the QR code and click through to the haunted house's website.","\n","^Well, website is a bit of an overstatement. It's basically just a reservation and payment form. Still, it's a good thing you did come back&mdash;if you'd showed up without a reservation, you might not have gotten in!","\n","^Looks like there are slots for five minutes ago, twenty minutes from now, and forty-five minutes from now. Obviously, you can't pick the slot that's already started, but which of the others should you pick?","\n",{"->":".^.^.intake_choices"},{"#f":1}],"intake_choices":[["ev","str","^Twenty minutes from now.","/str","/ev",{"*":".^.c-0","flg":20},"ev","str","^Forty-five minutes from now.","/str","/ev",{"*":".^.c-1","flg":20},{"c-0":["\n","^Twenty minutes might be a bit of a rush, but at least you won't be hanging around outside for ages once you get there.","\n","^You hit \"next,\" then confirm your selection and enter your payment information.","\n",{"->":"walking.walk_end"},{"#f":5}],"c-1":["\n","^Right. the forty-five minute slot makes the most sense&mdash;it will give you time to get there and you won't feel rushed.","\n","^You select it and hit \"next,\" confident for once in your choice.","\n","^<strong>Confirm your selection?</strong> the web form asks you.","\n","^But as you're about to hit \"confirm,\" it strikes you: you're going to arrive <em>way</em> early. It's only going to take about another fifteen minutes before to get there.","\n","^You're going to have to stand there and wait while the twenty-minutes-from-now group all gathers, and some of them might even think you're part of their group. Even the tour guide might! You'll have to explain yourself at least once&mdash;possibly multiple times.","\n","ev",{"VAR?":"terror"},5,"+",{"VAR=":"terror","re":true},"/ev","ev",{"VAR?":"efficiency"},5,"-",{"VAR=":"efficiency","re":true},"/ev",["ev","str","^I can deal with it.","/str","/ev",{"*":".^.c-0","flg":20},"ev","str","^Argh! Too stressful!","/str","/ev",{"*":".^.c-1","flg":20},{"c-0":["\n","^You take a deep breath and hit \"confirm.\"","\n","^An error pops up to replace it: <strong>Sorry! There are no spaces available in this time slot.","\n","^Dang it. While you were waffling, someone else must have snagged the last one.","\n","^But that's okay. There's still the other time slot.","\n",{"->":".^.^.^.^.^"},{"#f":5}],"c-1":["\n","^You back out of the forty-five minute slot. There's no way you can put up with that.","\n","^Which only leaves you with one choice.","\n",{"->":".^.^.^.^.^"},{"#f":5}]}],{"#f":5}]}],{"#f":1}],"walk_end":[["^At last, form filled out, you realize you've got to pee.","\n","^Good thing you came back, or you'd have had to go through the entire haunted house with a full bladder!","\n","^After a brief bio break and a quick drink of water (gotta stay hydrated!), you're feeling much more relaxed.","\n","^Then you catch a glimpse of your phone's lock screen and realize that the \"twenty minutes from now\" time slot you signed up for is more like \"twelve minutes from now.\"","\n","ev","str","^Scramble!","/str","/ev",{"*":".^.c-0","flg":20},{"c-0":["\n",{"->":"The_House"},{"#f":5}]}],{"#f":1}],"#f":1}],"The_House":["^You're a little out of breath when you reach your destination, but you're on time at least. The others in your time slot are standing around under the front door, listening to the tour guide.","\n","^Despite everything, you have to stop and ","ev",{"VAR?":"scarylike"},"/ev",[{"->":".^.b","c":true},{"b":["^admire",{"->":".^.^.^.8"},null]}],[{"->":".^.b"},{"b":["^shudder at",{"->":".^.^.^.8"},null]}],"nop","^ the effort that's gone into making the place as creepy as can be. The house would normally be quite breathtaking&mdash;it's one of those three-story numbers that has to date from the 1800s, with deep eaves set beneath curving roof planes and elaborate woodwork on the gables.","\n","^For tonight's events, though, the organizers have draped spiderwebs and shreds of bloody fabric everywhere, and these drift eerily in the chill evening breeze. Some of the windows have had the glass removed, with jagged planks attached that make them look like hungry mouths. Meanwhile, on the front lawn, there are desecrated graves that are awfully realistic.","\n",{"->":".^.look_around"},{"look_around":[["ev","str","^Focus on the windows.","/str","/ev",{"*":".^.c-0","flg":20},"ev","str","^Check out the spiderwebs.","/str","/ev",{"*":".^.c-1","flg":20},"ev","str","^Examine a grave.","/str","/ev",{"*":".^.c-2","flg":20},{"*":".^.c-3","flg":24},{"c-0":["\n","^You take a closer look at one of the windows. The planks really are convincing&mdash;jagged nails pepper them, and scraps of that bloody fabric hang down, too. You could swear you see glowing eyes peeking out from the window near the top, but as soon as you focus on it they vanish.","\n",{"->":".^.^.^"},{"#f":5}],"c-1":["\n","^You lean in and poke at one of the spiderweb, jumping back when a dozen tiny spiders skitter out of a knot in the webbing. They soon vanish from sight into another part of the web.","\n","^Wow! Those are some special effects.","\n",{"->":".^.^.^"},{"#f":5}],"c-2":["\n","^The headstone looks like it was seriously pilfered from some local cemetery. It's all crumbling stone and illegible, age-worn lettering. There's even moss in some of the cracks!","\n","^But even if the headstone is real, surely the grave itself is fake... Right?","\n",{"->":".^.^.^"},{"#f":5}],"c-3":[{"->":".^.^.^.^.go_inside"},"\n",{"#f":5}]}],{"#f":1}],"go_inside":["^With a ","ev",{"VAR?":"scarylike"},"/ev",[{"->":".^.b","c":true},{"b":["^pleased",{"->":".^.^.^.6"},null]}],[{"->":".^.b"},{"b":["^unsettled",{"->":".^.^.^.6"},null]}],"nop","^ shiver, you look back to the door, where you see the last members of your time slot's tour group vanishing inside. Fortunately, the door is as open as the windows, and you don't get locked out.","\n","^Right inside the doorway is a dark hallway, which you hurry down, holding your phone before you like some kind of talisman in case anyone asks whether or not you've paid to be part of this time slot.","\n","^Nobody does, and you soon reach the point where your group has stopped&mdash;in a well-lit interior atrium surrounded by a creaky-looking staircase.","\n","^You could walk right out, but you don't, keeping instead to the safe darkness of the hallway. Because there's a problem: the tour leader is standing with their back to you as they talk about the house's backstory, gesturing here and there as they do so.","\n","^And every other person in the group has their eyes riveted on them. If you walk out now, you'll not only interrupt, but absolutely everyone will be watching you as you do it.","\n",{"->":".^.^.atrium_choice_1"},{"#f":1}],"atrium_choice_1":[["ev","str","^Walk out anyway.","/str","/ev",{"*":".^.c-0","flg":20},"ev","str","^I'm staying here!","/str","/ev",{"*":".^.c-1","flg":20},{"c-0":["\n","ev",{"VAR?":"terror"},5,"+",{"VAR=":"terror","re":true},"/ev","ev",1,"/ev",{"VAR=":"interrupter","re":true},"^Yeah. Walking out there anyway makes the most sense in this situation.","\n","^You'll just casually stroll on out from this darkened hallway behind the tour leader while they're talking, where everyone can see you. Distract them all from whatever they're saying.","\n","^And then everyone will think you're an <em>absolute psycopath</em> who lurks in dark hallways and blithely interrupts what other people are doing.","\n","^You imagine all those eyes on you, and you shudder.","\n",{"->":".^.^.^"},{"#f":5}],"c-1":["\n","ev",{"VAR?":"efficiency"},5,"-",{"VAR=":"efficiency","re":true},"/ev",{"->":".^.^.^.^.atrium_2"},{"#f":5}]}],{"#f":1}],"atrium_2":[["^You stand in the hallway, quiet as you can, while the tour leader keeps talking.","\n","^And keeps talking.","\n","^And keeps talking.","\n","^Man. You had no idea there was this much to talk about in a single darn room.","\n","^You shift from foot to foot, uneasy, and then you hear it. A sound that you're sure will haunt your nightmares forever and always: footsteps behind you in the darkened hallway.","\n","^But it's no ghost. No demon. No bloodthirsty vampire.","\n",["ev",{"^->":"The_House.atrium_2.0.12.$r1"},{"temp=":"$r"},"str",{"->":".^.s"},[{"#n":"$r1"}],"/str","/ev",{"*":".^.^.c-0","flg":18},{"s":["^It's something far, far worse. ",{"->":"$r","var":true},null]}],{"c-0":["ev",{"^->":"The_House.atrium_2.0.c-0.$r2"},"/ev",{"temp=":"$r"},{"->":".^.^.12.s"},[{"#n":"$r2"}],{"->":".^.^.^.^.atrium_3"},"\n",{"#f":5}]}],{"#f":1}],"atrium_3":["^It's the next tour group!","\n","ev",{"VAR?":"terror"},14,">","/ev",[{"->":".^.b","c":true},{"b":["^Underarms slick with sweat",{"->":".^.^.^.9"},null]}],[{"->":".^.b"},{"b":["^Breathing shallowly",{"->":".^.^.^.9"},null]}],"nop","^, you look around for a way out.","\n","^Now that you've been in the hallway a while, your eyes have adjusted enough to make out a door set in one wall. You could try that and hope it takes you somewhere useful. Or, of course, you could ","ev",{"VAR?":"interrupter"},0,"==","/ev",[{"->":".^.b","c":true},{"b":["^grit your teeth and burst out behind the tour leader. Or",{"->":".^.^.^.19"},null]}],"nop","^ wait here for the other group to catch up.","\n",{"->":".^.^.atrium_choice_2"},{"#f":1}],"atrium_choice_2":[["ev",{"VAR?":"interrupter"},"_",0,"==","/ev",[{"->":".^.b","c":true},{"b":["\n","ev","str","^Walk out and join the first group.","/str","/ev",{"*":".^.c-0","flg":20},{"->":".^.^.^.7"},{"c-0":["\n","ev",{"VAR?":"terror"},5,"+",{"VAR=":"terror","re":true},"/ev","^Yeah. Walking out there anyway makes the most sense in this situation.","\n","^You'll just casually stroll on out from this darkened hallway behind the tour leader while they're talking, where everyone can see you. Distract them all from whatever they're saying.","\n","^And then everyone will think you're an <em>absolute psycopath</em> who lurks in dark hallways and blithely interrupts what other people are doing.","\n","^You imagine all those eyes on you, and you shudder.","\n",{"->":".^.^.^.^.^"},{"#f":5}]}]}],"nop","\n","ev","str","^I'll wait and join the second group.","/str","/ev",{"*":".^.c-0","flg":20},"ev","str","^Guess I'm trying the door!","/str","/ev",{"*":".^.c-1","flg":20},{"c-0":["\n","ev",{"VAR?":"terror"},5,"+",{"VAR=":"terror","re":true},"/ev","^Sure. Wait where you are&mdash;in a darkened hallway where you really shouldn't be standing&mdash;and just wait for a group of people led by an official tour leader to find you.","\n","^And then ask you who you are. And what you're doing there. And why you didn't just go out and join your actual tour group like a normal, sensible, regular person.","\n","^Perfect plan. What could go wrong?","\n","^Other than everything.","\n",{"->":".^.^.^"},{"#f":5}],"c-1":["\n","ev",{"VAR?":"efficiency"},5,"-",{"VAR=":"efficiency","re":true},"/ev",{"->":".^.^.^.^.side_hall"},{"#f":5}]}],{"#f":1}],"side_hall":[["^You lunge for the door.","\n","^Thankfully, it's unlocked, and you're able to throw yourself through it and leave that eternally awkward hallway behind you.","\n","^Unlike that other hallway, the room you find yourself in now in well-lit. It's also blessedly empty, with no other guests or tour leaders.","\n","^Actually, there's not even any furniture. Just the naked lightbulb illuminating the place and&mdash;opposite you&mdash;another door just like the first.","\n","ev","str","^I take a few deep breaths to steady myself.","/str","/ev",{"*":".^.c-0","flg":20},"ev","str","^I dash forward, desperate to reach safety.","/str","/ev",{"*":".^.c-1","flg":20},{"c-0":["\n","^You take a few deep breaths to steady yourself. It helps.","\n","^Then you walk forward and open the second door.","\n","ev",{"VAR?":"terror"},5,"-",{"VAR=":"terror","re":true},"/ev","ev",{"VAR?":"efficiency"},5,"-",{"VAR=":"efficiency","re":true},"/ev",{"->":".^.^.^.^.dressing_room"},{"#f":5}],"c-1":["\n","^Who has time to take deep breaths? You dash forward, leaving the first door behind you and throwing the second open.","\n","ev",{"VAR?":"terror"},5,"+",{"VAR=":"terror","re":true},"/ev","ev",{"VAR?":"efficiency"},5,"+",{"VAR=":"efficiency","re":true},"/ev",{"->":".^.^.^.^.dressing_room"},{"#f":5}]}],{"#f":1}],"dressing_room":[["^The room inside this second door is small&mdash;practically a closet&mdash;but unlike the brightly lit room next to the hallway, it's tightly packed with furniture and boxes.","\n","^There's also someone here, a person of indeterminate race and gender with their back to you, halfway through changing out of their normal clothes and into some kind of zombie outfit. You avert your eyes from the flashes of skin and clear your throat vigorously, eager to avoid a repeat of the \"lurking in the dark hallway\" incident with added \"creepy stalker\" vibes thrown in.","\n",["ev",{"^->":"The_House.dressing_room.0.4.$r1"},{"temp=":"$r"},"str",{"->":".^.s"},[{"#n":"$r1"}],"/str","str","^...","/str","/ev",{"*":".^.^.c-0","flg":22},{"s":["^The person jumps",{"->":"$r","var":true},null]}],{"c-0":["ev",{"^->":"The_House.dressing_room.0.c-0.$r2"},"/ev",{"temp=":"$r"},{"->":".^.^.4.s"},[{"#n":"$r2"}],"^, and you tense yourself for a scream. Instead, they go back to their costume, tossing an \"Almost done!\" over their shoulder at you. ","\n","^You freeze in place, not sure whether you should try to clear your throat a second time or just slowly back out of the room.","\n","^The zipper on the back of the costume sticks just beneath the shoulderblades, and the person swears under their breath as they fiddle with it. But it seems like their fingers can't get a good grasp on it. \"Help me get this on, will you, Marco?\" they ask.","\n","^You're definitely <em>not</em> Marco.","\n",[["ev",{"^->":"The_House.dressing_room.0.c-0.14.0.$r1"},{"temp=":"$r"},"str",{"->":".^.s"},[{"#n":"$r1"}],"/str","/ev",{"*":".^.^.c-0","flg":18},{"s":["^\"Uh...\"",{"->":"$r","var":true},null]}],["ev",{"^->":"The_House.dressing_room.0.c-0.14.1.$r1"},{"temp=":"$r"},"str",{"->":".^.s"},[{"#n":"$r1"}],"/str","/ev",{"*":".^.^.c-1","flg":18},{"s":["^\"Um...\"",{"->":"$r","var":true},null]}],"ev","str","^<em>incoherent squawking noise</em>","/str","/ev",{"*":".^.c-2","flg":20},{"c-0":["ev",{"^->":"The_House.dressing_room.0.c-0.14.c-0.$r2"},"/ev",{"temp=":"$r"},{"->":".^.^.0.s"},[{"#n":"$r2"}],"\n",{"->":"The_House.changing"},{"#f":5}],"c-1":["ev",{"^->":"The_House.dressing_room.0.c-0.14.c-1.$r2"},"/ev",{"temp=":"$r"},{"->":".^.^.1.s"},[{"#n":"$r2"}],"\n",{"->":"The_House.changing"},{"#f":5}],"c-2":["^You make an incoherent squawking noise.","\n",{"->":"The_House.changing"},{"#f":5}]}],{"#f":5}]}],{"#f":1}],"changing":["^The person sighs bitterly. \"Come on, Marco. I'm gonna be late for my shift. Can't you just help me out? I'll owe you&mdash;okay?!\"","\n","^When you don't answer, they start to turn their head. Oh no! They're going to look over their shoulder and see you, and then you'll be toast.","\n","ev",{"VAR?":"terror"},5,"+",{"VAR=":"terror","re":true},"/ev",{"->":".^.^.changing_choices"},{"#f":1}],"changing_choices":[["ev","str","^\"Sorry, I'm not Marco.\"","/str","/ev",{"*":".^.c-0","flg":20},["ev",{"^->":"The_House.changing_choices.0.6.$r1"},{"temp=":"$r"},"str",{"->":".^.s"},[{"#n":"$r1"}],"/str","/ev",{"*":".^.^.c-1","flg":18},{"s":["^\"Uh, sure. Sorry.\"",{"->":"$r","var":true},null]}],["ev",{"^->":"The_House.changing_choices.0.7.$r1"},{"temp=":"$r"},"str",{"->":".^.s"},[{"#n":"$r1"}],"/str","/ev",{"*":".^.^.c-2","flg":18},{"s":["^\"Sorry, gotta run, bye!\"",{"->":"$r","var":true},null]}],{"c-0":["\n","^Yeah, there's no <em>way</em> you're going to say you're not Marco now. You've already been standing here for like thirty whole seconds, watching them try to get dressed. They'll think you're some kind of weirdo creep and call the cops!","\n","^\"Marco?\" they ask. \"Are you okay?\"","\n","^Their face turns fractionally more in your direction as they struggle to reach the zipper.","\n","ev",{"VAR?":"efficiency"},5,"-",{"VAR=":"efficiency","re":true},"/ev","ev",{"VAR?":"terror"},5,"+",{"VAR=":"terror","re":true},"/ev",{"->":".^.^.^"},{"#f":5}],"c-1":["ev",{"^->":"The_House.changing_choices.0.c-1.$r2"},"/ev",{"temp=":"$r"},{"->":".^.^.6.s"},[{"#n":"$r2"}],"\n","^You catch the edge of a frown. \"What are you <em>sorry</em> for?\" they ask. \"You're helping me out.\"","\n","^\"Right...\"","\n","^You reach out and fiddle with the zip. Which is, predictably, stuck.","\n","^\"Everything okay?\" they ask.","\n","^\"It's, uh. Stuck.\"","\n","^They sigh, again. \"Of course it is. I'll go check in with Marceline and see if she's got a replacement. Thanks for trying, anyway.\"","\n","^You swallow, mouth dry. \"Any time.\"","\n","^\"Oh, hey,\" they say, as you're about to leave. \"I've got some apple cider donuts on that box over there. You can have one if you want.\"","\n","^Free donut? Sweet! You snag one with a mumbled \"thanks\" as you back out of the room and close the door.","\n","^Well, that was harrowing. But at least they seemed chill, and you got a donut out of the deal. You munch on it, letting the sugary, appley goodness of it bring you back to yourself&mdash;if only a little bit.","\n","^But now you've got a problem.","\n","ev",1,"/ev",{"VAR=":"helper","re":true},"ev",{"VAR?":"terror"},10,"-",{"VAR=":"terror","re":true},"/ev",{"->":".^.^.^.^.changing_done"},{"#f":5}],"c-2":["ev",{"^->":"The_House.changing_choices.0.c-2.$r2"},"/ev",{"temp=":"$r"},{"->":".^.^.7.s"},[{"#n":"$r2"}],"\n","^\"Hey, wait, Mar—!\"","\n","^You backpedal into the brightly-lit room and slam the door behind you.","\n","^After a moment's tension, you let out a breath. Looks like they're not going to follow you into this brightly-lit room, where they'd absolutely realize you aren't Marco. So at least you've solved that problem for the moment.","\n","^Unfortunately, you've got another.","\n","ev",{"VAR?":"efficiency"},5,"+",{"VAR=":"efficiency","re":true},"/ev",{"->":".^.^.^.^.changing_done"},{"#f":5}]}],{"#f":1}],"changing_done":[[["ev",{"^->":"The_House.changing_done.0.0.$r1"},{"temp=":"$r"},"str",{"->":".^.s"},[{"#n":"$r1"}],"/str","str","^.","/str","/ev",{"*":".^.^.c-0","flg":22},{"s":["^This room still only has two doors",{"->":"$r","var":true},null]}],{"c-0":["ev",{"^->":"The_House.changing_done.0.c-0.$r2"},"/ev",{"temp=":"$r"},{"->":".^.^.0.s"},[{"#n":"$r2"}],"^: the one which leads to the dressing room, and the one you entered through, which leads back to the hallway.","\n","^That's especially a problem because you didn't see another way out from the dressing room. So pretty soon, ","ev",{"VAR?":"helper"},1,"==","/ev",[{"->":".^.b","c":true},{"b":["^ that employee will come looking for Marceline and find <em>you</em> here instead",{"->":".^.^.^.16"},null]}],[{"->":".^.b"},{"b":["^they <em>will</em> burst and and realize who you are",{"->":".^.^.^.16"},null]}],"nop","^.","\n",{"->":".^.^.^.^.changing_choices_2"},{"#f":5}]}],{"#f":1}],"changing_choices_2":[["ev","str","^I'll go back into the dressing room.","/str","/ev",{"*":".^.c-0","flg":20},"ev","str","^I'll just hang out here.","/str","/ev",{"*":".^.c-1","flg":20},"ev","str","^I'll go back into the hallway.","/str","/ev",{"*":".^.c-2","flg":20},{"c-0":["\n","^Yeah, there's <em>no way</em> you're going back into that dressing room.","\n","^Wait! Did the doorknob just rattle? Is the employee going to come out and find you here?","\n","^Oh no!","\n","ev",{"VAR?":"terror"},5,"+",{"VAR=":"terror","re":true},"/ev",{"->":".^.^.^"},{"#f":5}],"c-1":["\n","^Unfortunately, waiting here won't solve anything.","\n","^As if to underscore the point, the lightbulb flickers off for a second before coming back on with a loud <em>buzz</em>.","\n","ev",{"VAR?":"efficiency"},5,"-",{"VAR=":"efficiency","re":true},"/ev",{"->":".^.^.^"},{"#f":5}],"c-2":["\n","ev",{"VAR?":"terror"},24,">","/ev",[{"->":".^.b","c":true},{"b":["^Trying and failing to slow your breathing",{"->":".^.^.^.8"},null]}],[{"->":".^.b"},{"b":["^With a heavy heart",{"->":".^.^.^.8"},null]}],"nop","^, you turn back to the door you came in from.","\n","^There's really no other choice, so you guess you'll just have to hope enough time has passed that the other tour group has entered the room. If they have, you can just sneak back out the front door and go home&mdash;it'll be a bummer to lose out on the $10 you paid for the entry fee without winning the prize, but, well...","\n","^This night just isn't going your way!","\n",[["ev",{"^->":"The_House.changing_choices_2.0.c-2.15.0.$r1"},{"temp=":"$r"},"str",{"->":".^.s"},[{"#n":"$r1"}],"/str","str","^...","/str","/ev",{"*":".^.^.c-0","flg":22},{"s":["^The door creaks open",{"->":"$r","var":true},null]}],{"c-0":["ev",{"^->":"The_House.changing_choices_2.0.c-2.15.c-0.$r2"},"/ev",{"temp=":"$r"},{"->":".^.^.0.s"},[{"#n":"$r2"}],"^, which... is weird. It didn't creak before.","\n","^Setting it aside as irrelevant, you head back out into the darkened entry hallway.","\n",{"->":"The_House.new_hallway"},{"#f":5}]}],{"#f":5}]}],{"#f":1}],"new_hallway":["^Or at least, what <em>should have been</em> the darkened entry hallway.","\n","^Because instead, you're somehow somewhere new: a heavily wallpapered hallway lined with antique wooden tables, each holding an identical, ornate Tiffany lamp. The hallway seems to stretch on forever in both directions in what you assume is some kind of clever optical illusion.","\n","^You're about to go back through the door&mdash;because obviously you got confused, and there <em>was</em> a third door in that room&mdash;but when you look back to the wall, it's gone. There's nothing but wallpaper and tables and lamps, as far as the eye can see.","\n","^Well. Nothing except that eerily glowing, bright white light in the distance, bobbing up and down in the middle of the hallway, getting closer and closer the longer you watch it.","\n","ev",{"VAR?":"scarylike"},"_",0,"==","/ev",[{"->":".^.b","c":true},{"b":["\n",["ev",{"^->":"The_House.new_hallway.14.b.1.$r1"},{"temp=":"$r"},"str",{"->":".^.s"},[{"#n":"$r1"}],"/str","/ev",{"*":".^.^.c-0","flg":18},{"s":["^Oh no! Panic!",{"->":"$r","var":true},null]}],{"->":".^.^.^.16"},{"c-0":["ev",{"^->":"The_House.new_hallway.14.b.c-0.$r2"},"/ev",{"temp=":"$r"},{"->":".^.^.1.s"},[{"#n":"$r2"}],"\n","^This is clearly some kind of <em>actually haunted</em> house. You're going to be stuck here forever, wandering its ever-shifting halls, until you turn into some kind of <em>actual ghost</em>, and nobody you care about will ever know what happened to you!","\n","^With shaking fingers, you pull out your phone&mdash;the battery's dead.","\n","ev",{"VAR?":"terror"},5,"+",{"VAR=":"terror","re":true},"/ev",["ev","str","^I Flee!","/str","/ev",{"*":".^.c-0","flg":20},"ev","str","^I attack!","/str","/ev",{"*":".^.c-1","flg":20},{"c-0":["\n","ev",1,"/ev",{"VAR=":"runner","re":true},"^You turn around and run like the blazes down that endless hallway, your footsteps muffled by thick pile carpet.","\n","^At least, that's your plan. But as soon as you turn your back, a hand grabs at your shoulder.","\n","^You can't help it&mdash;you scream.","\n",[["ev",{"^->":"The_House.new_hallway.14.b.c-0.17.c-0.11.0.$r1"},{"temp=":"$r"},"str",{"->":".^.s"},[{"#n":"$r1"}],"/str","/ev",{"*":".^.^.c-0","flg":18},{"s":["^Someone's voice echoes the sound.",{"->":"$r","var":true},null]}],{"c-0":["ev",{"^->":"The_House.new_hallway.14.b.c-0.17.c-0.11.c-0.$r2"},"/ev",{"temp=":"$r"},{"->":".^.^.0.s"},[{"#n":"$r2"}],"\n",{"->":"The_House.old_friend"},{"#f":5}]}],{"#f":5}],"c-1":["\n","^You run forward with a blood-curdling yell, scared out of your mind but not about to let this ghost thing get to you.","\n","^To your surprise, the light drops to the ground almost at once, and an entirely human voice echoes your scream.","\n",[["ev",{"^->":"The_House.new_hallway.14.b.c-0.17.c-1.5.0.$r1"},{"temp=":"$r"},"str",{"->":".^.s"},[{"#n":"$r1"}],"/str","/ev",{"*":".^.^.c-0","flg":18},{"s":["^Oops.",{"->":"$r","var":true},null]}],{"c-0":["ev",{"^->":"The_House.new_hallway.14.b.c-0.17.c-1.5.c-0.$r2"},"/ev",{"temp=":"$r"},{"->":".^.^.0.s"},[{"#n":"$r2"}],"\n",{"->":"The_House.old_friend"},{"#f":5}]}],{"#f":5}]}],{"#f":5}]}]}],[{"->":".^.b"},{"b":["\n",["ev",{"^->":"The_House.new_hallway.15.b.1.$r1"},{"temp=":"$r"},"str",{"->":".^.s"},[{"#n":"$r1"}],"/str","/ev",{"*":".^.^.c-0","flg":18},{"s":["^Woah! Too cool.",{"->":"$r","var":true},null]}],{"->":".^.^.^.16"},{"c-0":["ev",{"^->":"The_House.new_hallway.15.b.c-0.$r2"},"/ev",{"temp=":"$r"},{"->":".^.^.1.s"},[{"#n":"$r2"}],"\n","^Is this place <em>actually haunted</em>?!","\n","^If so, you're experiencing the kind of supernatural creepiness you always dreamed of, but never thought you'd see first hand. With a grin, you look up and down the hallway again, taking in the ambiance.","\n","^And that light! <em>so</em> cool.","\n","ev",{"VAR?":"terror"},5,"-",{"VAR=":"terror","re":true},"/ev",["ev","str","^Actually... I'm <em>scared</em>.","/str","/ev",{"*":".^.c-0","flg":20},"ev","str","^I've got to check it out!","/str","/ev",{"*":".^.c-1","flg":20},{"c-0":["\n","ev",1,"/ev",{"VAR=":"runner","re":true},"^Reading about scary things and watching them on the silver screen is one thing. Having them happen to you? No thanks!","\n","^Mortified at this new discovery about yourself, you turn tail and flee down the hallway.","\n","^At least, that's your plan. But as soon as you turn your back, a hand grabs at your shoulder.","\n","^You can't help it&mdash;you scream.","\n",["ev","str","^Someone's voice echoes the sound.","/str","/ev",{"*":".^.c-0","flg":20},{"c-0":["\n",{"->":"The_House.old_friend"},{"#f":5}]}],{"#f":5}],"c-1":["\n","^You walk forward with that huge grin on your face. You can't wait to meet an honest to goodness ghost!","\n","^To your surprise, though, the light drops to the ground almost at once, and an entirely human voice screams in abject terror.","\n",[["ev",{"^->":"The_House.new_hallway.15.b.c-0.19.c-1.5.0.$r1"},{"temp=":"$r"},"str",{"->":".^.s"},[{"#n":"$r1"}],"/str","/ev",{"*":".^.^.c-0","flg":18},{"s":["^Oh.",{"->":"$r","var":true},null]}],{"c-0":["ev",{"^->":"The_House.new_hallway.15.b.c-0.19.c-1.5.c-0.$r2"},"/ev",{"temp=":"$r"},{"->":".^.^.0.s"},[{"#n":"$r2"}],"\n",{"->":"The_House.old_friend"},{"#f":5}]}],{"#f":5}]}],{"#f":5}]}]}],"nop","\n",{"#f":1}],"old_friend":[["^\"Oh my gosh,\" the person says.","\n","^Something about them looks vaguely familiar, but only in the way that many people do.","\n","^\"I'm so sorry, they continue, when you don't say anything. \"I thought you were...\"","\n","^They trail off instead of finishing the thought, but it's pretty obvious what they must have thought you were.","\n","^Even as tense as you are, you can't help but laugh. \"That's what I thought, too,\" you admit.","\n","^To your surprise, though, the next thing they say is, \"it <em>is</em> you! I thought so!\"","\n","^Oh.","\n","^Oh <em>no</em>.","\n",["ev",{"^->":"The_House.old_friend.0.16.$r1"},{"temp=":"$r"},"str",{"->":".^.s"},[{"#n":"$r1"}],"/str","/ev",{"*":".^.^.c-0","flg":18},{"s":["^They laugh.",{"->":"$r","var":true},null]}],{"c-0":["ev",{"^->":"The_House.old_friend.0.c-0.$r2"},"/ev",{"temp=":"$r"},{"->":".^.^.16.s"},[{"#n":"$r2"}],"^ \"From high school. Mrs. Wheeler's class. Remember?\"","\n","^\"Right,\" you say, your mouth dry. \"Mrs. Wheeler's class. Yeah.\"","\n","^This, if anything, is worse. Because you <em>did</em> have a Mrs. Wheeler in high school. But what subject she taught, you couldn't say at this point. And even though this person does actually seem to know you, you have <em>no idea</em> who they are. Can't think of anyone in that class you were particularly friendly with at all.","\n","^\"Man,\" they say, cruelly oblivious. \"I still can't get over how awesome our final project was. Wasn't it the best?\"","\n","^\"Right,\" you find your treacherous mouth replying. \"It was...\"","\n",[["ev",{"^->":"The_House.old_friend.0.c-0.16.0.$r1"},{"temp=":"$r"},"str",{"->":".^.s"},[{"#n":"$r1"}],"/str","/ev",{"*":".^.^.c-0","flg":18},{"s":["^\"...an active volcano.\"",{"->":"$r","var":true},null]}],["ev",{"^->":"The_House.old_friend.0.c-0.16.1.$r1"},{"temp=":"$r"},"str",{"->":".^.s"},[{"#n":"$r1"}],"/str","/ev",{"*":".^.^.c-1","flg":18},{"s":["^\"...a digital collage.\"",{"->":"$r","var":true},null]}],["ev",{"^->":"The_House.old_friend.0.c-0.16.2.$r1"},{"temp=":"$r"},"str",{"->":".^.s"},[{"#n":"$r1"}],"/str","/ev",{"*":".^.^.c-2","flg":18},{"s":["^\"...an epic in prose.\"",{"->":"$r","var":true},null]}],{"c-0":["ev",{"^->":"The_House.old_friend.0.c-0.16.c-0.$r2"},"/ev",{"temp=":"$r"},{"->":".^.^.0.s"},[{"#n":"$r2"}],"\n",{"->":"The_House.old_friend_2"},{"#f":5}],"c-1":["ev",{"^->":"The_House.old_friend.0.c-0.16.c-1.$r2"},"/ev",{"temp=":"$r"},{"->":".^.^.1.s"},[{"#n":"$r2"}],"\n",{"->":"The_House.old_friend_2"},{"#f":5}],"c-2":["ev",{"^->":"The_House.old_friend.0.c-0.16.c-2.$r2"},"/ev",{"temp=":"$r"},{"->":".^.^.2.s"},[{"#n":"$r2"}],"\n",{"->":"The_House.old_friend_2"},{"#f":5}]}],{"#f":5}]}],{"#f":1}],"old_friend_2":["^For some reason, this strikes your unwitting dupe as hilarious. Once they're done laughing, they wipe a tear from one eye. \"You always were a kidder.\"","\n","^\"Ha,\" you mutter.","\n","^\"And you were always interested in others,\" they continue. \"So... Lay it on me. I'll answer any one question about myself, and then we can get out of here.\"","\n",{"->":".^.^.old_friend_question"},{"#f":1}],"old_friend_question":[["ev",{"VAR?":"real_question"},"_",0,"==","/ev",[{"->":".^.b","c":true},{"b":["\n","ev","str","^\"Who are you, exactly?\"","/str","/ev",{"*":".^.c-0","flg":20},{"->":".^.^.^.7"},{"c-0":["\n","^\"Who...\" you start, but then you take in the way they're looking at you.","\n","^Are you really going to admit you don't know them? That you have absolutely no memory at all of ever meeting them in the first place?","\n","^Your heart is thudding in your throat like a dead thing trying to break out of its coffin.","\n","ev",{"VAR?":"terror"},5,"+",{"VAR=":"terror","re":true},"/ev","ev",{"VAR?":"efficiency"},5,"-",{"VAR=":"efficiency","re":true},"/ev","ev",{"VAR?":"questions_asked"},1,"+",{"VAR=":"questions_asked","re":true},"/ev","^\"Who knew we'd meet up again like this?\" you say, instead, barely managing to contort your face into something like a smile.","\n","^<em>Their</em> smile looks genuine. \"I know, right?! But, seriously. Any question at all.\"","\n",{"->":".^.^.^.^.^"},{"#f":5}]}]}],"nop","\n","ev",{"VAR?":"real_question"},"_",0,"==","/ev",[{"->":".^.b","c":true},{"b":["\n",["ev",{"^->":"The_House.old_friend_question.0.15.b.1.$r1"},{"temp=":"$r"},"str",{"->":".^.s"},[{"#n":"$r1"}],"/str","/ev",{"*":".^.^.c-0","flg":18},{"s":["^\"Are you seeing anyone these days?\"",{"->":"$r","var":true},null]}],{"->":".^.^.^.16"},{"c-0":["ev",{"^->":"The_House.old_friend_question.0.15.b.c-0.$r2"},"/ev",{"temp=":"$r"},{"->":".^.^.1.s"},[{"#n":"$r2"}],"\n","^They snort and nudge you with one elbow. \"Why, you interested?\"","\n","^\"I, uh, that&mdash;\" you stammer.","\n","^Fortunately, they take pity on you. \"I'm joking! \"","\n","^\"But, nah,\" they continue, sighing. \"Not since Mariam left me. With the kids.\" They sniffle. \"And even our golden lab.\"","\n","^Oh, gods. You had to ask <em>that</em> question?! Why couldn't you have picked something simpler and less personal, like \"read any good books lately?\"","\n","ev",{"VAR?":"terror"},5,"+",{"VAR=":"terror","re":true},"/ev","ev",{"VAR?":"questions_asked"},1,"+",{"VAR=":"questions_asked","re":true},"/ev","ev",1,"/ev",{"VAR=":"real_question","re":true},{"->":".^.^.^.^.^"},{"#f":5}]}]}],"nop","\n",["ev",{"^->":"The_House.old_friend_question.0.18.$r1"},{"temp=":"$r"},"str",{"->":".^.s"},[{"#n":"$r1"}],"/str","/ev",{"*":".^.^.c-0","flg":18},{"s":["^\"Read any good books lately?\"",{"->":"$r","var":true},null]}],["ev",{"^->":"The_House.old_friend_question.0.19.$r1"},{"temp=":"$r"},"str",{"->":".^.s"},[{"#n":"$r1"}],"/str","/ev",{"*":".^.^.c-1","flg":18},{"s":["^\"Let's just go.\"",{"->":"$r","var":true},null]}],{"c-0":["ev",{"^->":"The_House.old_friend_question.0.c-0.$r2"},"/ev",{"temp=":"$r"},{"->":".^.^.18.s"},[{"#n":"$r2"}],"\n","ev",{"VAR?":"efficiency"},5,"-",{"VAR=":"efficiency","re":true},"/ev","ev",{"VAR?":"questions_asked"},1,"+",{"VAR=":"questions_asked","re":true},"/ev","ev",1,"/ev",{"VAR=":"real_question","re":true},"^They blink. \"Books? Like...novels or something?\"","\n","^\"Sure,\" you say, warming up to your subject. \"Or poetry, or even nonfiction. Books are great, right? So much easier than people!\" You laugh, a little self-consciously. \"So... what have you read recently? I know that'll tell me all sorts of things about you.\"","\n","^To your surprise, though, they shake their head, expression frosty. \"You know I can't read <em>books</em>. Not after what happened in Mr. Levy's class.\"","\n","^Your breath dances in your lungs like living skeletons waltzing in a graveyard. Is nothing safe? Is nothing a reasonable question?!","\n","^Mind you, if you'd just admitted that you had no idea who this person was from the outset, probably you wouldn't be stuck in this situation.","\n",{"->":".^.^.^"},{"#f":5}],"c-1":["ev",{"^->":"The_House.old_friend_question.0.c-1.$r2"},"/ev",{"temp=":"$r"},{"->":".^.^.19.s"},[{"#n":"$r2"}],"\n","ev",{"VAR?":"questions_asked"},"_",0,"==","/ev",[{"->":".^.b","c":true},{"b":["\n","ev",{"VAR?":"efficiency"},5,"+",{"VAR=":"efficiency","re":true},"/ev",{"->":".^.^.^.14"},null]}],"nop","\n","^They frown a little, but then they look around with a bit of a shiver. \"You're right. This place is creepy.\"","\n",{"->":".^.^.^.^.old_friend_end"},{"#f":5}]}],{"#f":1}],"old_friend_end":["^The two of you walk for what seems like ages, but probably isn't more than a couple minutes.","\n","^Then the lights in the distance start to go out, one pair at a time.","\n","^\"Hey,\" your apparently-one-time-acquaintance says. \"What do you think <em>that</em> means?\"","\n","ev",{"VAR?":"runner"},1,"==","/ev",[{"->":".^.b","c":true},{"b":["^ Your knees shake.",{"->":".^.^.^.13"},null]}],[{"->":".^.b"},{"b":["^You observe it curiously.",{"->":".^.^.^.13"},null]}],"nop","^ \"Probably nothing good.\"","\n","^\"Right,\" they reply. \"We should look for a door. But where?\"","\n",{"->":".^.^.hall_choice"},{"#f":1}],"hall_choice":[["ev","str","^Keep moving forward.","/str","/ev",{"*":".^.c-0","flg":20},"ev","str","^Check behind me.","/str","/ev",{"*":".^.c-1","flg":20},"ev","str","^I Panic.","/str","/ev",{"*":".^.c-2","flg":20},{"c-0":["\n","ev",{"VAR?":"panicker"},"_",0,"==","/ev",[{"->":".^.b","c":true},{"b":["\n","ev",{"VAR?":"efficiency"},5,"+",{"VAR=":"efficiency","re":true},"/ev",{"->":".^.^.^.8"},null]}],"nop","\n","^You stride towards the encroaching darkness.","\n","^\"Wait!\" your companion calls after you. \"Where are you going?\"","\n","^But you've already reached the shadows. As you step into them, a sudden dizziness overtakes you.","\n",[["ev",{"^->":"The_House.hall_choice.0.c-0.16.0.$r1"},{"temp=":"$r"},"str",{"->":".^.s"},[{"#n":"$r1"}],"/str","str","^...","/str","/ev",{"*":".^.^.c-0","flg":22},{"s":["^You close your eyes",{"->":"$r","var":true},null]}],{"c-0":["ev",{"^->":"The_House.hall_choice.0.c-0.16.c-0.$r2"},"/ev",{"temp=":"$r"},{"->":".^.^.0.s"},[{"#n":"$r2"}],"^ to get your bearings, and when you open them...","\n",{"->":"The_House.desk"},{"#f":5}]}],{"#f":5}],"c-1":["\n","ev",{"VAR?":"panicker"},"_",0,"==","/ev",[{"->":".^.b","c":true},{"b":["\n","ev",{"VAR?":"efficiency"},5,"+",{"VAR=":"efficiency","re":true},"/ev",{"->":".^.^.^.8"},null]}],"nop","\n","^You look behind you.","\n","^The hallway is exactly the same as in front of you, but something about it is off. Experimentally, you turn your head back and forth.","\n","^There! In the split second before you focus fully on the hall, you're seeing something different. A very short, plainly-decorated hall with a door at the end. That must be what's <em>really</em> there. Everything else is illusion.","\n",["ev","str","^\"Come on,\" you say...","/str","/ev",{"*":".^.c-0","flg":20},{"c-0":["^\"Come on,\" you say to your companion, and take a step back.","\n","^Almost immediately, you bump into a door.","\n","^\"What are you&mdash;?\"","\n","^The rest of their question is gone, as you stagger backwards through the doorway, barely managing to catch yourself before you fall.","\n",{"->":"The_House.desk"},{"#f":5}]}],{"#f":5}],"c-2":["^Panic overwhelms you.","\n","^Your heart ","ev",{"VAR?":"terror"},30,">","/ev",[{"->":".^.b","c":true},{"b":["^ feels like it's going to leap out of your chest",{"->":".^.^.^.10"},null]}],[{"->":".^.b"},{"b":["^is beating rapidly",{"->":".^.^.^.10"},null]}],"nop","^ and your breaths ","ev",{"VAR?":"terror"},30,">","/ev",[{"->":".^.b","c":true},{"b":["^ are so shallow that you can't get enough air",{"->":".^.^.^.19"},null]}],[{"->":".^.b"},{"b":["^do little to slow it",{"->":".^.^.^.19"},null]}],"nop","^.","\n","^\"Hey,\" your companion says, resting a reassuring hand on your arm. \"Hey, it's okay. We'll get through this.\"","\n","^The words&mdash;and the physical contact&mdash;help. Not much, but a little. After a moment, you're able to calm your overactive brain, and your body follows suit.","\n","ev",{"VAR?":"terror"},5,"-",{"VAR=":"terror","re":true},"/ev","ev",{"VAR?":"efficiency"},5,"-",{"VAR=":"efficiency","re":true},"/ev","ev",1,"/ev",{"VAR=":"panicker","re":true},"^\"Thanks,\" you manage.","\n",{"->":".^.^.^"},{"#f":5}]}],{"#f":1}],"desk":[["^You're standing in a waiting room. Quiet instrumental music fills the room from somewhere, lending a relaxing quality to the age-worn chairs and little tables which have well-thumbed magazines on them.","\n","^There's a desk with a receptionist, but there's no sign of the door you came through&mdash;or any way out.","\n","^\"How can I help you?\" the receptionist says, looking up from their computer with a tight smile that says they're very, very busy.","\n","^\"No thank you!\" you stammer, your mouth running on autopilot before your brain catches up with the question.","\n","^\"Okay then,\" the receptionist replies, looking back to their computer. Soon, they're extremely focused on their work, muttering to themself as if you weren't even in the room.","\n",["ev",{"^->":"The_House.desk.0.10.$r1"},{"temp=":"$r"},"str",{"->":".^.s"},[{"#n":"$r1"}],"/str","/ev",{"*":".^.^.c-0","flg":18},{"s":["^Crap.",{"->":"$r","var":true},null]}],{"c-0":["ev",{"^->":"The_House.desk.0.c-0.$r2"},"/ev",{"temp=":"$r"},{"->":".^.^.10.s"},[{"#n":"$r2"}],"\n",{"->":".^.^.^.^.desk_choices"},{"#f":5}]}],{"#f":1}],"desk_choices":[["ev","str","^I'll check the magazines.","/str","/ev",{"*":".^.c-0","flg":20},"ev","str","^I'll look for a way out.","/str","/ev",{"*":".^.c-1","flg":20},"ev","str","^I'll focus on the music.","/str","/ev",{"*":".^.c-2","flg":20},"ev","str","^I'll admit I need help.","/str","/ev",{"*":".^.c-3","flg":4},{"c-0":["\n","ev",{"VAR?":"efficiency"},5,"-",{"VAR=":"efficiency","re":true},"/ev","ev",1,"/ev",{"VAR=":"delayer","re":true},"^You take a look at the magazines on the tables, and realize that they aren't actually magazines. They've all got titles like <em>Anxiety Today</em> and <em>Dealing with Depression</em>.","\n",{"->":".^.^.^"},{"#f":5}],"c-1":["\n","ev",{"VAR?":"terror"},5,"+",{"VAR=":"terror","re":true},"/ev","^You turn around, examining the wall behind you.","\n","ev",1,"/ev",{"VAR=":"delayer","re":true},"^By all rights, there should be a door here. Instead, it's smooth, unbroken wood paneling, just like the rest of the waiting room.","\n","^There's no way out. You're going to have to talk to the receptionist.","\n",{"->":".^.^.^"},{"#f":5}],"c-2":["\n","ev",{"VAR?":"terror"},5,"-",{"VAR=":"terror","re":true},"/ev","ev",1,"/ev",{"VAR=":"delayer","re":true},"^The steady melody of the piano and the peaceful swell of the violins fill your ears with a familiar, well-loved tune.","\n","^You hum along quietly, the vibration in your chest and the notes you know so well helping you take deep breaths and get your heartrate under control.","\n",{"->":".^.^.^"},{"#f":5}],"c-3":["\n","ev",{"VAR?":"delayer"},"_",0,"==","/ev",[{"->":".^.b","c":true},{"b":["\n","^Yeah, sure. You'll just go right up to the receptionist, who you <em>just told you didn't need help</em> in the most nonsensical possible way, and admit that you actually do need their help.","\n","^They'll either think you're some kind of weirdo or they'll laugh at you. Or both!","\n",{"->":".^.^.^.^.^"},{"->":".^.^.^.9"},null]}],[{"->":".^.b"},{"b":["\n","^You blink back tears and walk up to the receptionist's desk. \"Actually,\" you say, \"I'm lost. And I'm kind of having a bad night. Do you think you <em>could</em> help me?\"","\n","^Your voice cracks a little on the last few words, and you expect them to scoff. To roll their eyes. To laugh at you and call you a fool.","\n","^But they don't do any of that. To your lasting surprise, they get to their feet and come out from behind the desk, actual concern on their face.","\n","^\"Hey,\" they say. \"Are you okay? You look like you're having a panic attack.\"","\n","^You ","ev",{"VAR?":"terror"},30,">","/ev",[{"->":".^.b","c":true},{"b":["^laugh, more than a little manic, as your body starts to tremble. Around clacking teeth, you manage to nod your head. \"I am.\"",{"->":".^.^.^.17"},null]}],[{"->":".^.b"},{"b":["^swallow drily. \"Not yet. But I'm right on the edge of one.\"",{"->":".^.^.^.17"},null]}],"nop","\n","^At this, they frown. But you get the sense, somehow, that they aren't mad at you. That they're even more worried.","\n","^\"Come with me,\" they say. \"I'm supposed to make you fill out a form first, but we'll take care of that later. For now, let's get you the help you need.\"","\n","^You nod, relief and terror mingling in your too-tight chest, and follow them over to a door that wasn't there a moment ago. A warm, soothing light spills out from it as they turn the knob and push through, and you get the feeling&mdash;for the first time in longer than you'd care to admit&mdash;that you're not alone. That someone's on your side and that things will get better from here on out.","\n","^You take one last, deep breath and step through.","\n","^<center><strong>The End</strong></center>","\n","^Congratulations! You made it to the end of the haunted house!","\n","^Of course, therapy isn't a magical solution that will immediately make you feel better. But in the long term, there's a good chance it can help!","\n",{"->":".^.^.^.9"},null]}],"nop","\n","end",{"#f":5}]}],{"#f":1}],"#f":1}],"global decl":["ev",0,{"VAR=":"scarylike"},0,{"VAR=":"door_panicked"},0,{"VAR=":"interrupter"},0,{"VAR=":"helper"},0,{"VAR=":"runner"},0,{"VAR=":"real_question"},0,{"VAR=":"panicker"},0,{"VAR=":"delayer"},0,{"VAR=":"terror"},100,{"VAR=":"efficiency"},0,{"VAR=":"questions_asked"},"/ev","end",null],"#f":1}],"listDefs":{}};